/*global elements*/
html {
	color: #fff;
}

html .uk-light, html a.uk-link-muted, html .uk-light .uk-link-muted a  {
	color: rgba(255,255,255,1);
}


html .uk-text-success {
	color: rgb(22,167,46);
}

body{background:#000;}

#dtheader{/*height:177px; min-height:177px;*/}
.apwbg, #dtheader{background:#000;}
#expheader {background:rgb(22,167,46); border-top-left-radius:7px; border-top-right-radius:7px; margin-bottom:10px;}

#dtmenu {background-color: #16a72e; padding:28px 0; margin-left:-40px;}

#dtmenu li:hover {background-color:rgba(255,255,255,0.1);}

#dtmenu a {color:#000; font-size: 18px; font-weight: bolder; padding-bottom: 28px;}

hr {
	display: block;
    height: 3px;
    border: 0;
    border-top: 3px solid #f2b623;
    margin: -.5em -40px;
    padding: 0;
}

svg {color:#333;}

/*header*/

/*global collections grids etc*/
.apcol, .apcolselect {margin-top:8px;}
#aphcollection .uk-overlay {padding:8px 25%;}
#apcollection .uk-overlay {padding:0 8px;}
#apcollection .uk-overlay p {line-height:1.4em;margin-bottom:8px; padding-top:8px; font-weight: 500;}
#apcollection .uk-overlay hr {margin-bottom:-11px; border: 0; border-top: 1.5px solid #f2b623;}
#apcollection .uk-text-warning {line-height:2.9em; font-weight: 500;}
#ap .apcolselect .uk-overlay {padding:8px 30px 0 30px; min-height: 56px;}
#ap .uk-overlay-primary {background:rgba(50,89,168,.9);color:#fff; font-weight:bold; margin-bottom:-63px; min-height: 48px; max-height:63px;}
#apcollection .uk-overlay-primary {margin-bottom:-63px; max-height: 63px; min-height: 63px;}
#apcollection .apad .uk-overlay-primary {margin-bottom:-88px; max-height: 88px; min-height: 88px;}
#ap .apcol .uk-panel, #ap .apcolselect .uk-panel, #apcollection .uk-panel {border:1px solid #fff; margin-bottom:62px;}/*1 less than min-height*/
#apcollection .apad .uk-panel{margin-bottom:87px;}/*Again 1 less than min-height with border*/

/*article p {margin:0 0 -16px 0;}*/

/*global text*/
/*#ap .uk-text-warning {color:#FFC335 !important;}*/
#ap .uk-text-warning {color:rgb(0,0,102) !important;}
#apcollection .uk-text-warning {color:#f2b623 !important;}
#ap .uk-text-bold {font-size: 1.19em; line-height: 1.15;}

/*navbar*/
#ap .uk-navbar-nav>li {padding: 34px 21px 46px 21px;}
#ap .uk-navbar-nav>li>a {padding:0; color: #000; font-weight: bold; height: 0; text-transform: capitalize;}

#ap .uk-navbar-nav>li.uk-active>a {
	color:#1e87f0;     
	border-bottom: 3px solid #f2b623;
	padding-bottom:23px;
}    

/*banner*/
#apbannerfront, #apbanner {color:#fff; margin-left:-40px;}/*see media query -40px why*/
/*#apbanner {color:#000; margin-left:-40px;}*/

#apbannerfront .uk-overlay-default {background:rgba(255,255,255,.2); font-family: serif; /*border:1px solid #FFC335;*/}
#apbanner .uk-overlay-default {background: rgba(255,255,255,.4); font-family: serif;}

#apbannerfront .uk-text-large, #apbanner .uk-text-large { 
	line-height: 1.2; 
	text-shadow: 2px 0.5px #000;

}

#apbannerfront .uk-text-large {
	font-size:2.9rem;
	padding:0 0 70px 0;
}

#apbanner .uk-text-large{
	font-size:2.9rem;
	padding:0.5em;
}

/*Sidebar*/
#apsidebar {
	margin-top: -70px;
	z-index: 0;
}

/*pages articles*/
#ap .uk-card-title {color: #fdc730;}
/*.apdp h1.uk-card-title {color: #fdc730; font-size: 2.5rem;}*/
#apdp1 {background-color:#5c96e5;}
#apdp2 {background-color:#4c7dbf;}
#apdp3 {background-color:#3868a5;}
#apdp4 {background-color:#2c4786;}
#apdp5 {background-color:#213b6b;}
#apdp6 {background-color:#25334c;}


/*footer*/
#apfooter {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,  rgba(228,228,228,1) 0%, rgba(179,179,179,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(228,228,228,1) 0%,rgba(179,179,179,1) 100%);
	background: linear-gradient(to bottom,  rgba(228,228,228,1) 0%,rgba(179,179,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#b3b3b3',GradientType=0 );
}

#apfooter a {color:#333;}

#dtfooterlower {
	background-color: #16a72e;
	color: #000;
}

/*svg*/
.uk-icon [stroke*='#']:not(.uk-preserve) {
    stroke: rgb(87,94,163);
}

/*misc fixes*/
.apmfix {margin-top:-20px;}

/*media queries*/
@media (min-width: 1200px) {
	.uk-grid-large {
    	margin-left: 0; /*this was -70px why?*/
	}
	.uk-grid {
    	margin-left: 0; /*this was -40px why?*/
	}
	.uk-card-body {
    	padding: 18px 4px;
	}
}

@media (max-width: 640px) {
	#apbannerfront .uk-text-large {
		font-size:1.9rem;
		padding:0em;
	}

	#apbanner .uk-text-large{
		font-size:1.9rem;
		padding:0.5em;
	}
}



